Errors

manifest_matches_dist
  • MANIFEST (8) does not match dist (7):
  • Missing in Dist: Mojolicious-Plugin-KossyValidator-.tar.gz
prereq_matches_use
  • strict
  • warnings